.thread.collapsed .comments {
    margin: 0.5em 0;
}

.thread.collapsed .comment {
    margin: 0;
}
/*
.thread.collapsed .content .container img.image,
.thread.collapsed .content .container video {
    max-width: 100%;
    max-height: 10em;
}
*/
.comment .container img.image,
.comment .container video {
    max-width: 100%;
    max-height: 20em;
}

div.thread .ui.comments div.comment.item{
    padding:0px;
    margin-top: 8px;
}

.comment .content .container video {
    background-color: rgba(0, 0, 0, 0.7);
}

.selection .comment {
    border-bottom: 0.1em solid transparent !important
}

.selection .active {
    border-bottom: 0.1em solid #e0e0e0 !important;
    background-color: rgba(0, 54, 104, 0.1) !important;
}

.irrelevant div.content,
.irrelevant div.avatar,
.belongsToThread {
    opacity: 0.5
}

.irrelevant div.content span,
.irrelevant div.content div {
    color: rgba(96,6,0,0.75) !important
}

.belongsToThread div.content span,
.belongsToThread div.content div {
    color: rgba(0,96,6,1) !important
}

.ui.comments .comment .avatar.collapsed img{
  width: 2em;
}
.ui.list>.disabled.item.irrelevant a {
    pointer-events: auto;
}
.light .ui.basic.label {
  color: #999;
}
.light.ui.labeled.button>.label {
  font-size: 0.9em;
}